body::-webkit-scrollbar {
  width: 10px;               
}

body::-webkit-scrollbar-track {
  background: rgba(221, 217, 217, 0.671);   
}

body::-webkit-scrollbar-thumb {
  background-color: rgba(123, 127, 60, 0.616);     
  border-radius: 10px;      
}
body{
  padding-top: 60px;
  
}

.navbar{
  height: 60px;
  background-color:  rgba(242, 180, 94, 0.726);  
  box-shadow: none ;  
}
.nav-item{
  font-size: 130%;
}


.nav-item > .nav-link.active {
  font-family: "IBM Plex Serif", serif;  
  border-bottom: 0.1px solid rgba(80, 80, 66, 0.294);  
  margin-left: 10px;

}

#logo_1 img {
    width: auto; 
    height: 40px;  
}


.spikes {
  position: relative;
  background: rgba(242, 180, 94, 0.726);
  height:6vh;
}

.spikes::after {
  content: '';
  position: absolute;
  right: 0;
  left: -54%;
  top: 100%;
  z-index: 10;
  display: block;
  height: 10px;
  background-size: 10px 100%;
  background-image: linear-gradient(135deg, rgba(242, 180, 94, 0.726) 25%, transparent 25%), linear-gradient(225deg, rgba(242, 180, 94, 0.726) 25%, transparent 25%);
  background-position: 0 0;
}

.tam_sect{
  margin-top: 12.5%;
  margin-bottom: 5%;  
}
#Sobre{
  margin-bottom: 2px;
}
#font_sobre{
  font-family: "IBM Plex Serif", serif; 
  font-size:20px;
  margin-top: 5%;
  line-height: 200%;
  text-align: justify;
  margin-bottom: 3%;
}

.card-body {
  height:25em;  
}

.card-text{
  text-align: justify;
}
.borda_titulo img {

    margin-left: 42.5%;
    width: 15%;
    height: 2px;
    border-radius: 10px;
}

#Botao{
  width: 100%;
}
.font-titulo {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px; 
  font-weight: 400;  
  letter-spacing: 1px; 
  color: #333;  
}


.whatsapp-fixed img{
  height: 60px;
  width: auto;
  border-radius: 100px;
}
 
.whatsapp-fixed {
  position: fixed;
  bottom: 80px;  
  right: 50px;  
  z-index: 1000; 
}


footer {
    background-color: #37587c;
    padding: 20px 0;
    border-radius: 3px;
}

#direitos {
    color: rgb(255, 255, 255);  
}